4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    fozzy

    Thunderbird 3.1.2 bevalt niet, hoe downgraden?

    Sinds gisteren draai ik thunderbird 3.1.2, maar dit bevalt me niet zo.
    Hoe kan ik dit weer downgraden naar de vorige versie?

    Ik mis nl. de Smartsave extensie omdat die niet werkt, en het weergeven van de aantallen in de diverse mappen werkt ook niet?

    Alvast bedankt voor de ‘bruikbare’ tip.

    Bijdrager
    Waffle ಠ_ಠ

    Je moet gewoon de DMG van Thunderbird 3.1.1 downloaden, en Thunderbird naar de programma-map slepen. Dan krijg je de melding ‘Er bestaat al een nieuwer onderdeel…’, dan klik je gewoon op ‘Vervang’.

    Bijdrager
    filenox
    Bijdrager
    fozzy

    Ships…dat het zo simpel zou zijn…
    @ Waffle: Die laatste stap vergat ik steeds..en dus bleef hij de nieuwste versie openen.

    zit nu weer op 2.0.0.9, en alles werkt weer zoals ik het wil, ook de Smartsave add-on.
    heb de juiste versie hier gevonden trouwens:
    ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.